.feedback-section {

    margin: 150px 0px 0px 0px;
    &__container {

    }

    &__title {
    }
}


.feedback {
    display: flex;
    justify-content: space-evenly;
   // margin-top: 170px;
    margin: 170px 0px 340px 0px;
    &__item {
        display: flex;
        flex-direction: column;
        max-width: 300px;
        height: 470px;
        background: #F1F1F1;
        box-shadow: 11px 11px 27px rgba(0, 0, 0, 0.09);
        
    }

    &__header {
        display: flex;
        margin: 24px 0px 0px 24px;
    }

    &__image {
        border-radius: 50px;
        border: 2px solid #191919;
        height: 67px;
        width: 67px;
        img{
            
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
        object-position: center;
        top:0;
        left: 0;
        }
        
    }

    &__login {
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 26px;

        text-align: center;
        letter-spacing: 0.125em;
        
        color: #000000;
        
        margin: 15px 0px 0px 20px;
        
    }

    &__text {
        text-align: left;
        margin: 30px 30px ;
        //flex-grow: 1;
        //display: flex;
        //text-align: left;
        //align-items: left;
        //justify-content: center;
        line-height: 200%;
        
        
    }
}

@media(max-width: 996px){
    .feedback-section {
        margin: 70px 0px 0px 0px;
    }
    .feedback {
        margin: 70px 0px 40px 0px;
    &__item:not(:nth-child(1)){
    display: none;
        
    }
    
}
}
@media(max-width: 430px){
    .feedback {
    &__item{
        max-width: 250px;
        max-height: 400px;
    }
    
}
}